<DialogueContext.PU_GENNPC2_CV_Friendly_Farewell_IG_003_Later __id="260258c6-8443-4279-8428-739c7797ce13" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gennpc2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENNPC2_CV_Friendly_Farewell_IG_003_Later" speaker="0114a502-4da8-4ae1-9be9-b6d24df38cb6" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENNPC2_CV_Friendly_Farewell_IG_003_Later" />
  <contents />
  <tags />
</DialogueContext.PU_GENNPC2_CV_Friendly_Farewell_IG_003_Later>